@font-face {
    font-family: 'Comfortaa';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('./fonts/Comfortaa-Regular.ttf')
      format('truetype');
 }

 @font-face {
    font-family: 'Comfortaa';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('./fonts/Comfortaa-Medium.ttf') format('truetype');
 }

 @font-face {
    font-family: 'Comfortaa';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('./fonts/Comfortaa-SemiBold.ttf')
      format('truetype');
 }

 @font-face {
    font-family: 'Comfortaa';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('./fonts/Comfortaa-Bold.ttf') format('truetype');
 }
 
 body {
  font-family: 'Comfortaa', sans-serif; /* Add fallbacks in case the font fails to load */
}